####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libsettings.a

INCLUDES = $(all_includes)

libsettings_a_METASOURCES = AUTO

libsettings_a_SOURCES = imagewidgetinterface.ui imagewidget.cpp \
	proxywidgetinterface.ui proxywidget.cpp emailwidget.ui chattingwidget.ui \
	chatloggingwidget.ui alertswidget.ui accountswidget.ui settingsdialog.cpp


EXTRA_DIST = settingsdialog.cpp settingsdialog.h proxywidget.h proxywidget.cpp imagewidget.h

####### kdevelop will overwrite this part!!! (end)############
